none
is Enterprise library 6 is compatible with .NET framework 4.7 and Biztalk 2016? RRS feed

Answers

  • Yes.  Enterprise Library 6 works with BizTalk apps.

    But what in EL6 are you looking to use?  There may be a better alternative.

     
    • Marked as answer by ShamshadAlamm Wednesday, February 21, 2018 7:12 AM
    Tuesday, February 20, 2018 12:09 PM
    Moderator
  • Hi Shamshad,

    Enterprise Library 5.1 and 6.0 both are compatible with BizTalk server 2016 and .NET 4.7. Recently I have performed an EL6,.NET 4.7  and BT2016 project.

    Regards,

    Rahul Madaan

    • Marked as answer by ShamshadAlamm Wednesday, February 21, 2018 7:12 AM
    Wednesday, February 21, 2018 2:40 AM

All replies

  • Yes.  Enterprise Library 6 works with BizTalk apps.

    But what in EL6 are you looking to use?  There may be a better alternative.

     
    • Marked as answer by ShamshadAlamm Wednesday, February 21, 2018 7:12 AM
    Tuesday, February 20, 2018 12:09 PM
    Moderator
  • Hi Shamshad,

    Enterprise Library 5.1 and 6.0 both are compatible with BizTalk server 2016 and .NET 4.7. Recently I have performed an EL6,.NET 4.7  and BT2016 project.

    Regards,

    Rahul Madaan

    • Marked as answer by ShamshadAlamm Wednesday, February 21, 2018 7:12 AM
    Wednesday, February 21, 2018 2:40 AM
  • Hello,

    Yes, it is compatible. Microsoft Enterprise Library 6 was released in April 2013 which is way prior to launch of Biztalk 2016.



    Rachit Sikroria (Microsoft Azure MVP)

    Wednesday, February 21, 2018 3:53 AM
    Moderator